class DeviceFake {
  static const String responseDeviceIndexFake =
      "[{\"serial\":\"serial1234\",\"name\":\"Santiago\",\"type\":\"respasberry\"}, {\"serial\":\"serial1235\",\"name\":\"Valparaiso\",\"type\":\"respasberry\"}, {\"serial\":\"serial12356\",\"name\":\"Quillota\",\"type\":\"respasberry\"}, {\"serial\":\"serial12357\",\"name\":\"Coquimbo\",\"type\":\"respasberry\"}, {\"serial\":\"serial12358\",\"name\":\"La Serena\",\"type\":\"respasberry\"}, {\"serial\":\"serial12358\",\"name\":\"nunoa\",\"type\":\"respasberry\"}, {\"serial\":\"serial12359\",\"name\":\"San Bernando\",\"type\":\"respasberry\"}]";
  static const String responseGetDeviceDate =
      "{\"series\":[{\"name_series\":\"serie1\",\"data\":[[\"'2005-12-2415:49:36'\",12],[\"'2001-02-0802:16:43'\",123],[\"'1973-12-0514:14:20'\",5],[\"'1970-06-1202:07:17'\",103],[\"'2020-02-1903:13:08'\",104],[\"'2015-08-1114:15:17'\",107],[\"'1997-01-0318:02:30'\",109],[\"'1974-12-1912:42:17'\",111],[\"'1989-01-0120:42:32'\",200]]},{\"name_series\":\"serie2\",\"data\":[[\"'2005-12-2415:49:36'\",23],[\"'2001-02-0802:16:43'\",12],[\"'1973-12-0514:14:20'\",56],[\"'1970-06-1202:07:17'\",87],[\"'2020-02-1903:13:08'\",76],[\"'2015-08-1114:15:17'\",43],[\"'1997-01-0318:02:30'\",65],[\"'1974-12-1912:42:17'\",91],[\"'1989-01-0120:42:32'\",93]]}]}";
}
